.activity__block > .el-pagination {
  &.is-background{
    .btn-prev,
    .btn-next,
    .el-pager li {
      font-family: $-font-regular;
      font-size: $-font-size-base;
      color: $--color-text-activity;
      background-color: $--color-white;
      transition: opacity 0.2s $--easeOutQuart;
      &:hover {
        opacity: .6;
      }
    }
    .btn-next[disabled],
    .btn-prev[disabled] {
      opacity: .3;
    }
    .el-pager li:not(.disabled).active {
      background-color: $--color-text-activity;
      &:hover {
        opacity: 1;
      }
    }
    .number {
      font-family: $-font-regular;
      padding: 1px 0;
    }
  }
}
